Loading ...
Sorry, an error occurred while loading the content.

ipkg - Dropbear

Expand Messages
  • garyekaufman
    I m still running 3.18 and recently did a ipkg upgrade/update. Dropbear has now stopped working. It s still running according to ps, but won t connect to
    Message 1 of 1 , Sep 20, 2005
    • 0 Attachment
      I'm still running 3.18 and recently did a ipkg upgrade/update.
      Dropbear has now stopped working. It's still running according to ps,
      but won't connect to Putty.

      I tried ipkg -remove, but dropbear still remains in ipkg -list. I've
      tried ipkg -force_reinstall but no change.

      Any ideas?

      Many thanks!
    Your message has been successfully submitted and would be delivered to recipients shortly.